#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.9.1
id: hledger-lib-1.9.1-72HglDxa9ML1mg4Q2ElqWT
key: hledger-lib-1.9.1-72HglDxa9ML1mg4Q2ElqWT
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: c0f94c4aedfe16583c306fced31bcd7f
exposed: True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.BudgetReport Hledger.Reports.EntriesReport
    Hledger.Reports.MultiBalanceReports Hledger.Reports.PostingsReport
    Hledger.Reports.ReportOptions Hledger.Reports.ReportTypes
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat Text.Tabular.AsciiWide
hidden-modules: Paths_hledger_lib
import-dirs: /usr/lib/ghc-8.4.2/site-local/hledger-lib-1.9.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/hledger-lib-1.9.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/hledger-lib-1.9.1
hs-libraries: HShledger-lib-1.9.1-72HglDxa9ML1mg4Q2ElqWT
depends:
    Decimal-0.5.1-6AXPgYEqPdHAZIHRmQEJUN
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx
    ansi-terminal-0.8.0.4-CvDyNcwxO3756EDj7fON2h array-0.5.2.0
    base-4.11.1.0 base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p containers-0.5.11.0
    csv-0.1.2-EpTL7zD0nY4Lq2oA3vrN2m
    data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9 deepseq-1.4.3.0
    directory-1.3.1.5 extra-1.6.8-LncSTnAsEVmRLqDJFs9k filepath-1.4.2
    hashtables-1.2.3.1-E6SyqzZX2cWDpE9R8x74sx
    megaparsec-6.5.0-GS7Itykvn8n4POj0K6UnSR mtl-2.2.2
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu parsec-3.1.13.0
    pretty-show-1.7-8bRRNOzyOi99X2ErRO7kao
    regex-tdfa-1.2.3-1e6W0u5rRmsDEmJafeJHae
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-Ai2RfO3v9Qt6hbFzlVeRv6
    tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 uglymemo-0.1.0.1-L9PTRXpxSIOFxxvyPl9dNx
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: Decimal-0.5.1-6AXPgYEqPdHAZIHRmQEJUN=df81ddf4adf7aa4ceeffd651e08b4154
             HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=321499f0791ac455defaccdaf7e9b320
             ansi-terminal-0.8.0.4-CvDyNcwxO3756EDj7fON2h=d29a802384bc8c994c84a39efa43ccae
             array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=57c0a039555e324271d13aa2b54dc32d
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=def93a85bb7baaa629d1f7cd155b869c
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=54fc086af0dbd802099dcb7a50668266
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             csv-0.1.2-EpTL7zD0nY4Lq2oA3vrN2m=de123d9737d5b60755bfe647d2dc82e6
             data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9=a4979222a15950c9d2bd2e5b3bc3a17a
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             extra-1.6.8-LncSTnAsEVmRLqDJFs9k=370f46ca13355e8a9919827619ab77d7
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             hashtables-1.2.3.1-E6SyqzZX2cWDpE9R8x74sx=86cff079c8709efa20cd8e6904307e3d
             megaparsec-6.5.0-GS7Itykvn8n4POj0K6UnSR=2000da43643967128d9ac00d3fcd14d3
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=5ba937b3e91392c4438bef1e12158df2
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             pretty-show-1.7-8bRRNOzyOi99X2ErRO7kao=22b574c6505188b995312c889b0466d4
             regex-tdfa-1.2.3-1e6W0u5rRmsDEmJafeJHae=0f757e6977aca47897bf4bd5e919fe11
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=d2ef3bd64cc0add20d4d6b5dc73939f8
             split-0.2.3.3-Ai2RfO3v9Qt6hbFzlVeRv6=552edb5fe3e96de6d9599ba4b8c78476
             tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY=221214a89987af90dde9ad01da053b20
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             uglymemo-0.1.0.1-L9PTRXpxSIOFxxvyPl9dNx=77344d6a0cdd5d30b37e4e147cba70fe
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=98c3aed4d9f965690ee596928a6a8eec
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

